По вашему запросу ничего не найдено. - Страница 967

Всего объявлений
Коричневый Рено Сценик, объемом двигателя 1.5 л и пробегом 275 тыс. км за 6511 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
6 511 $
291 497 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6511)) }} грн
Дизель 1.5 л.
Ручная / Механика
275 тис. км
Житомир
Проверено по номеру по базе МВД
KA4451EM
Продам власне авто обслужане,1,5дизель к9к їде добре, по ходовій не стучить, не гримить,по кузову все як на фото,по електриці все працює сал...
Черный Ниссан ИксТрейл, объемом двигателя 2.5 л и пробегом 320 тыс. км за 9986 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
9 986 $
447 372 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9986)) }} грн
Газ/бензин 2.5 л.
Вариатор
320 тис. км
Борисполь
Проверено по номеру по базе МВД
KA6704IK
Авто своє в ідеальному стані жодна деталь нефарбована. Авто обслужене от і до робити нічого непотрібно два комплекта нової гуми з дисками в ...
Белый ВАЗ 2102, объемом двигателя 0 л и пробегом 100 тыс. км за 1122 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
1 122 $
50 276 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1122)) }} грн
Бензин 0 л.
Ручная / Механика
100 тис. км
Одесса
Продаётся ВАЗ 2102. Ходовая: - полностью перебрана; - новые тормозные цилиндры и колодки; - новые рулевые тяги и рычаги, маятник; - новые ...
Серый Форд Куга, объемом двигателя 1.5 л и пробегом 86 тыс. км за 18900 $, фото 1 на Automoto.ua
С VIN-кодом
30.07.2026
18 900 $
845 964 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18900)) }} грн
Бензин 1.5 л.
Автомат
86 тис. км
Хмельницкий
Проверено по номеру по базе МВД
CE8713EO
Продам охайний та повністю обслужений кросовер у відмінному стані. Перша реєстрація та початок експлуатації — 2022 рік. З моменту купівлі н...
Серый Опель Вектра, объемом двигателя 1.9 л и пробегом 350 тыс. км за 3142 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
3 142 $
140 667 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3142)) }} грн
Дизель 1.9 л.
Ручная / Механика
350 тис. км
Коростень
Проверено по номеру по базе МВД
CA8802CP
В продажі Опель Вектра 1.9 дизель самий надійний. Двигун сухий їде добре, економний. Коробка , ходова частина,електрика все працює. По кузов...
Серый ВАЗ Калина, объемом двигателя 1.6 л и пробегом 269 тыс. км за 2000 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
2 000 $
89 620 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2000)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручная / Механика
269 тис. км
Чернигов
Проверено по номеру по базе МВД
CB2087CB
Пропонується до продажу надійний, простий та економічний автомобіль на щодень. Машина обслужена, технічний стан - сісти і поїхати, всі робот...
Белый Шкода Суперб, объемом двигателя 1.6 л и пробегом 285 тыс. км за 11700 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
11 700 $
524 043 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11700)) }} грн
Дизель 1.6 л.
Ручная / Механика
285 тис. км
Львов
Проверено по номеру по базе МВД
BC2709PT
Продам автомобіль в чудовому технічному стані. Авто обслужене. Двигун та кпп працюють відмінно. Диски r17 з хорошою літньою резиною Dunlop. ...
Черный Фольксваген Пассат, объемом двигателя 2 л и пробегом 315 тыс. км за 9973 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
9 973 $
446 491 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9973)) }} грн
Дизель 2 л.
Автомат
315 тис. км
Харьков
Проверено по номеру по базе МВД
AX2221EE
Состояние отличное, все вопросы по телефону
Серый Шкода Суперб, объемом двигателя 2.77 л и пробегом 280 тыс. км за 4200 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
4 200 $
188 118 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4200)) }} грн
Газ пропан-бутан \ Бензин 2.77 л.
Автомат
280 тис. км
Первомайск
Проверено по номеру по базе МВД
HH5961AE
Продам Шкоду Суперб із надійним двигуном з газом. По двигуну, масло не їсть, не димить, їде дуже жваво. З останнього міняли: свічки, котушки...
Белый Шевроле Каптива, объемом двигателя 2.23 л и пробегом 207 тыс. км за 10500 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
10 500 $
470 190 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10500)) }} грн
Дизель 2.23 л.
Автомат
207 тис. км
Луцк
Проверено по номеру по базе МВД
AC4225EH
Chevrolet Captiva 2013 2.2D AT AWD — продаж / можливість продовження лізингу Продається Chevrolet Captiva 2013 року з дизельним двигуном 2....
Синий Пежо 206, объемом двигателя 1.1 л и пробегом 209 тыс. км за 3590 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
3 590 $
160 760 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3590)) }} грн
Бензин 1.1 л.
Ручная / Механика
209 тис. км
Киев
Проверено по номеру по базе МВД
DI7419AE
Код товара: 78945 Можливий обмін на будь-яке авто (Trade-in), питання з обміну виключно за телефоном. Компанія "Автопарк" гарантує професій...
Черный Киа Соренто, объемом двигателя 2.5 л и пробегом 320 тыс. км за 5984 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
5 984 $
267 903 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5984)) }} грн
Дизель 2.5 л.
Автомат
320 тис. км
Терновка
Проверено по номеру по базе МВД
KE4133AP
В ПРОДАЖЕ Киа Соренто 2006 год выпуска (Укр-рег.) Двигатель 2.5 дизель. Работает хорошо не дымит. КПП автомат работает хорошо. Кузов краси...